uuid: 36ad75c5-a817-4a9c-9ee8-03edceb31e4d
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_titre_txt_present
    - node.type.page_d_accueil
id: node.page_d_accueil.field_titre_txt_present
field_name: field_titre_txt_present
entity_type: node
bundle: page_d_accueil
label: Titre
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
